Module
Contents
Index 🔎︎

# Womaashshu assiishshubba gafa lame

Tene hajajo injeesate...

Surki - Assishsha - Fuula Womaashsha

Womaashshu assiishshubba badhera gafa mitto

Womaashshu assiishshubba albira gafa sase

## CUMIPMT

Xaphooma qallote baatooshuwa, hakkuno, xaphooma qallo, soorrantannokkinqallo kaimi investmeentera shallaganno.

### Syntax

CUMIPMT(Bikko; NPer; PV; S; E; Dana)

Bikko yannate qallote bikkaati.

NPer baatooshshu yanna ikkite xaphooma yannate kiirooti. NPERqoleno intigere ikkitinokki hornyo ikka dandiitanno.

PV baatooshshu aantera womaashshu hornyooti.

S hanafote yannaati.

E jeefote yannaati.

Danu mitte mittente yannara hanafote woy jeefotebaatooshshi yinoonni barraati.

### Example

Dirunni qallote bikka 5.5 %, aganu baatooshshubara baatooshshu yanna 2 lame dironna anga womaashshi hornyi 5,000 womaashshu bikka ikkiro qallote baatooshshuwa me"eho? Hanafote yanna 4kinna goofimarcho yanna 6ki yannaati. Baatooshshu yannuwatehanafora ikkanno.

=CUMIPMT(5.5%/12;24;5000;4;6;1) = -57.54 womaashshu bikkaati. Qallote baatooshshuwa 4ki nna 6ki yannati 57.54 womaashshi bikkaati.

## CUMIPMT_ADD

yannate corantino qallo shallaganno.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

### Syntax

CUMIPMT_ADD(Bikko; NPer; PV; StartPeriod; EndPeriod; Dana)

Bikko mitte mittente yannate qallote bikkaati.

NPer baatooshshu yannuwa xaphooma kiirooti. Bikko nna NPER mittu dani bikko, nna lamunku dirunni woy aganunni shallagama noosiho.

PV hanafote hornyooti.

hanafoteyanna shallagote umi baatooshshi yannaati.

Jeefoteyanna shallagote goofimarchu baatooshshi yannaati.

Danu mitte mittente yanna goofimarchira baatooshshu lopho deerraati (Danu = 0) woy yannate hanafora (Danu = 1).

### Example

Aananno mortigegete asali minu aaninni harino:

Bikko: 9.00 anga dirunni (9% / 12 = 0.0075), Keeshshanno yanna: 30 dirra (NPER = 30 * 12 = 360), NPV: 125000 womaashshi bikkaati.

Mortaajete layinki diri giddo (13 nni 24 yannuwara)mageeshiha baatatto?

=CUMIPMT_ADD(0.0075;360;125000;13;24;0) -11135.23 qolanno.

Umi agani giddo mageeshshi qallo baata noohe?

=CUMIPMT_ADD(0.0075;360;125000;1;1;0) -937.50 qolanno.

## CUMPRINC

investimeentete yanna soorrantanno kkiqallo bikko ledo xaphooma qallo baatooshshe qolanno.

### Syntax

CUMPRINC(Bikko; NPer; PV; S; E; Dana)

Bikko yannate qallote bikkaati.

NPer baatooshshu yanna ikkite xaphooma yannate kiirooti. NPERqoleno intigere ikkitinokki hornyo ikka dandiitanno.

PV baatooshshu aantera womaashshu hornyooti.

S hanafote yannaati.

E jeefote yannaati.

Danu mitte mittente yannara hanafote woy jeefotebaatooshshi yinoonni barraati.

### Example

Dirunnihu qallote bikki 5.5% ikiro 36 aganna baataminokkihu me"eho? Anga womaashshi hornyi 15,000 womaashshi bikkaati. Baataminokki bikki 10ki nna 18ki yannaati. Tyinoonni barri yannate goofimarchiraati.

=CUMPRINC(5.5%/12;36;15000;10;18;0) = -3669.74 womaashshi bikkaati. Baataminokkihu 10ki nna 18ki yannahu 3669.74 womaashshi bikkaati.

## CUMPRINC_ADD

yannate giddo xaphooma asalu xaphooma shallaganno.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

### Syntax

CUMPRINC_ADD(Bikko; NPer; PV; StartPeriod; EndPeriod; Dana)

Bikko mitte mittente yannate qallote bikkaati.

NPer baatooshshu yannuwa xaphooma kiirooti. Bikko nna NPER mittu dani bikko, nna lamunku dirunni woy aganunni shallagama noosiho.

PV hanafote hornyooti.

hanafoteyanna shallagote umi baatooshshi yannaati.

Jeefoteyanna shallagote goofimarchu baatooshshi yannaati.

Danu mitte mittente yanna goofimarchira baatooshshu lopho deerraati (Danu = 0) woy yannate hanafora (Danu = 1).

### Example

Aananno mortigegete asali minu aaninni harino:

Bikko: 9.00 anga dirunni (9% / 12 = 0.0075), Keeshshanno yanna: 30 dirra (baatooshshu yannuwa = 30 * 12 = 360), NPV: 125000 womaashshi bikkaati.

Mortaajete layinki diri giddo (13 nni 24 yannuwara)mageeshiha qolte baatatto?

=CUMPRINC_ADD(0.0075;360;125000;13;24;0) -934.1071 qolanno

Umi agani giddo ananno geeshsha qola noohe:

=CUMPRINC_ADD(0.0075;360;125000;1;1;0) -68.27827 qolanno

## DOLLARDE

tonnishshu beehaachinni aamantino bicamme tonnishshu kiirora soorranno.

### Syntax

DOLLARDE(FractionalDollar; beehaache)

BeehaachuDoolaare tonnishshu beehaachi gede aamantini kiirooti.

Beehaachu wo'ma kiiro ikke tonnishshu beehaanchira kiiraanchu gede kaa'lanno.

### Example

=DOLLARDE(1.02;16) 1 nna 2/16ra ka'anno. Kuni 1.125 qolanno.

=DOLLARDE(1.1;8) 1 nna 1/8ra ka'anno. Kuni 1.125 qolanno.

## DOLLARFR

tonnishshu kiiro karsado tonnishshu beehaachi gede aamantinota biccamme soorranno.

### Syntax

DOLLARFR(DecimalDollar; beehaache)

DecimalDollar tonnishshu kiirooti.

Beehaachu wo'ma kiiro ikke tonnishshu beehaanchira kiiraanchu gede kaa'lanno.

### Example

=DOLLARFR(1.125;16) tonaalekkihura soorranno. Gumuno 1.02 aana 1 lendiro 2/16 ikkanno.

=DOLLARFR(1.125;8) settikkihura soorranno. Gumuno 1.1 aana 1 lendiro 1/8 ikkanno.

## DURATION

halchinoonni hornyo iillateaamantino investimeente yannuwa kiiro shallaganno.

### Syntax

DURATION(Bikko; PV; FV)

Bikko soorrantannokkite. Qallote bikko giddo keeshshonni (keeshshote yannanni)shallagama noose. Qallote bikka yannatenniqallote bikko shallagate keeshsho beehatenni shallanganni. Dirunniti gidoyiidi bikko bikkote garinni ea noose/12.

PV Xaa (muli) hornyaati. Anga hornti suuqote anga hornyi woy barru hoshsho muli anga hornyo uduunnichunniiti. Hornyu eate suuqote hornyi pooseetiive ikkate; suuqo 0 or <0 ikka dinose.

FV hedantino hornyooti. Albbillitte hornyo suuqote hasatto (konni ka'i) hornyooti.

### Example

Qallote bikko 4.75%, anga hornyi 25,000 womaashshu bikka nna konni ka'ihorny 1,000,000 womaashshu bikka, keeshsho 79.49 baatooshshu yannuwa qolantino. Yannata baatooshshi konni ka'I hornyo guma ikkiro, konninni 1,000,000/79.49=12,850.20 ikkanno.

## MDURATION

dirrate giddo murantino qallote agarooshshiha soorrantino Macauley keeshsho shallaganno.

### Syntax

MDURATION(hidhote barra; Keeshshanno barra; coupon; guma; kiiro; kaima)

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Coupon dirunnita shiimiidi qallo bikkaati (coupon qollote bikkoti)

Gumu agarooshsheho diru gumaati.

Kiiro dirunni qalloote baatooshshuwa kiirooti (1, 2 woy 4).

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Agarooshshu hiraminohu 2001-01-01; keeshshanno barri 2006-01-01. Qallote shiimiidi bikko 8%. Gumu 9.0%. Qallo bocu dirinni (dirunni 2). Barru qallote taashsho shallago horoonsiratenni (kaima 3) soorrantino keeshsho mageeshsha seeddanno?

=MDURATION("2001-01-01"; "2006-01-01"; 0.08; 0.09; 2; 3) 4.02 dirra qolanno.

## MIRR

lawooshshu investmeentuwa qolote soorrantino gidoyiidi bikko shallaganno.

### Syntax

MIRR(hornyuwa; Investimeente; ReinvestRate)

Hornyuwa baatooshshuwate xaaddanno bisiccuwate amado diraho woy bisiccote maqishshira xaaddanno.

Investmente investmeentete qallote bikko (diraho negaatiive hornyuwaati)

ReinvestRate:marinvestmeentete qallote bikko (diraho pooseetiive hornyuwaati)

### Example

Bisiccote amado A1 = -5hendiro, A2 = 10, A3 = 15, nna A4 = 8, nna investmeentete hornyo 0.5 nna mar investimeentete hornyo 0.1 ikkituro, gumu 94.16% ikkanno.

## NOMINAL

dirunnita shiimiidi qallo bikko shallagate, gumaame bikkonna dirunni waaxantino yannubba kiiro aamantino.

### Syntax

NOMINAL(GumaameBikko; NPerY)

EffectiveRate gumaame qallote bikkooti

NPerY dirunni yannate qallo baatooshshuwa kiirooti.

### Example

Gumaame qallote bikko dirunni 13.5% ikkituro diru giddo 12 baatooshshe baantiro dirunni shiimiidi qallo maati.

=NOMINAL(13.5%;12) = 12.73%. Diru giddo shiimiidi qallote bikko 12.73% ikkitanno.

## NOMINAL_ADD

dirunnita shiimiidi qallo bikko gumaame bikkonna diru giddo qallote baatooshshuwa kaiminni shallaganno.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

### Syntax

NOMINAL_ADD(EffectiveRate; NPerY)

EffectiveRate dirunnita gumaame qallote bikkooti.

NPerY diru giddo qallote baatooshshuwa kiirooti.

### Example

Qallo5.3543% ellote gumaame bikko nna bocu boci baatooshshuwa shiimiidi bikko maati.

=NOMINAL_ADD(5.3543%;4) 0.0525 woy 5.25% qolanno.

## NPV

Returns the present value of an investment based on a series of periodic cash flows and a discount rate. To get the net present value, subtract the cost of the project (the initial cash flow at time zero) from the returned value.

If the payments take place at irregular intervals, use the XNPV function.

### Syntax

NPV(Rate; Value1; Value2; ...; Value30)

Bikko yannate xeishshu bikkooti.

Value1, Value2, ..., Value30 are up to 30 values, which represent deposits or withdrawals.

### Example

What is the net present value of periodic payments of 10, 20 and 30 currency units with a discount rate of 8.75%. At time zero the costs were paid as -40 currency units.

=NPV(8.75%;10;20;30) = 49.43 womaashshu bikkaati. Coichu kaimu hornyi qolantino hornyo xeinsiro umi waagubba 40 womaashshu bikkaati, konnira 9.43 womaashshu bikkaati.

## PMT

Aamamino yannate baatooshshe investmeentete hanafote womaashshi aana yannatenna soorramannokkii baatooshshuwa nnasorrantannokki qallo bikki kaiminniti and a constant interest rate.

### Syntax

PPMT(bikko; yanna; NPer; PV; FV; Dana)

Bikko yannate qallote bikkaati.

Yanna baatooshshu yannaati. P = 1 hanafote nna P = NPer geefote yannara.

NPer diru giddo batamino xaphooma yannuwate kiirooti.

PV baatooshshu aantera kaimu hornyooti.

FV (doorsha) halchinoonni (alibaange) hornyaati.

Dana (doorsha) yinoonni barra tiranno. F = 1 hanafote yanna baatooshshira nna F = 0 goofimarchu yanna baatooshshira.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

Jawu yannannihu aganu baatooshshi diru qallo bikkii 8.75% 3diri yanna leenni me"e ikkanno? Anga womaashshi hornyo 5,000 womaashi bikka nna duucha wote yannate hanafora baatamanno. Albillicho hornyo 8,000 womaashi bikkaati ikkanno.

=PPMT(8.75%/12;1;36;5000;8000;1) = -350.99 womaashi bikkaati.

## PMT

dirunnita soorrantannokki qallote bikkuwayannate baatooshshe qolanno.

### Syntax

PMT(Bikko; NPer; PV; FV; Dana)

Bikko yannate qallote bikkaati.

NPer diru giddo batamino xaphooma yannuwate kiirooti.

PV baatooshshu aantera kaimu hornyooti (anga womaashshi hornyooti).

FV (doorsha) halchinoonni (albillicho hornyo) ikkite yannate baatooshshi goofimarchira iilla dandiinannite.

Dana (doorsha) yannate baatooshshuwara yinoonni barraati. Danu=1 hanafote baatooshshe nna Danu=0 mitte mittente yanna gofimarchu baatooshsheeti.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

Dirunniti qallote bikko 1.99% baatooshshu yanna 3 diro nna anga womaashshi hornyi 25,000 womaashshu bikkaati. 36 aganna 36 baatooshshu yanna ikkiro, nna mittu baatooshshinni qallote bikki yanna 1.99%/12. yannate baatooshshi me"eho.

=PMT(1.99%/12;36;25000) = -715.96 womaashshi bikkaati. Ikkinohura yannannihu aganu baatooshshi 715.96 womaashshu bikkaati.

## PRICE

dikkote hornyi murantino qallo agarooshshi hornyi 100 womaashshi bikka masaalote bare assiishshi gede shallaganno.

### Syntax

PRICE(hidhote barra; Keeshshanno barra; Bikko; guma; Hornya; kiiro ; kaima )

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Bikko dirunnita shiimiidi qallo bikkaati (coupon qollote bikkoti)

Gumu agarooshsheho diru gumaati.

Hornyo 100 womaashshi bikko hornyo waagaati.

Kiiro dirunni qalloote baatooshshuwa kiirooti (1, 2 woy 4).

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Agarooshshu hiraminohu 1999-02-15; keeshshanno barri 2007-11-15. Shiimiidi qallote bikko 5.75%. Gumu 6.5%. Hornyo 100 womaashshu bikkaati. Qallo bocu dirinni (kiiro 2). 0 kaimi ledo shallaga, waagu aananno garaati:

=PRICE("1999-02-15"; "2007-11-15"; 0.0575; 0.065; 100; 2; 0) 95.04287 qolanno.

## PRICEDISC

waaga 100nni qallo nookki hornyi womaashshi bikkaati.

### Syntax

PRICEDISC(hidhote barra; Keeshshanno barra; Waagu xe'ne; kiiro ; kaima )

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Waagu xe'ne xibbu gede agarooshshu xe'neeti.

Hornyo 100 womaashshi bikko hornyo waagaati.

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Agarooshshu hiraminohu 1999-02-15; keeshshanno barri 1999-03-01. Waagu xe'ne xibbunni 5.25%. Hornyo 100. 2 kaimi ledo shallaga, waagu xe'ne aananno garaati:

=PRICEDISC("1999-02-15"; "1999-03-01"; 0.0525; 100; 2) 99.79583 qolanno.

## PRICEMAT

waaga 100nni agarooshshu hornyo womaashshi bikkaati, hakkuno qallo baantannihu keeshshanno barraati.

### Syntax

PRICEMAT(hidhote barra; Keeshshanno barra; Hajo; Guma ; kaima )

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Hajo agarooshshu hajo barraati.

Bikko dirunnita shiimiidi qallo bikkaati.

Gumu agarooshsheho diru gumaati.

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Hidhote barri: Ammajje 15 1999, keeshshanno barri Dotteessa 13 1999, hajote barri: Bocaasa 11 1998. Qallote bikko:6.1 angaati, gumu 6.1 angaati, kaimu 30/360 = 0.

Waagu aananno garinni shallagamino:

=PRICEMAT("1999-02-15";"1999-04-13";"1998-11-11"; 0.061; 0.061;0) 99.98449888 qolanno.

## SLN

Returns the straight-line depreciation of an asset for one period. The amount of the depreciation is constant during the depreciation period.

### Syntax

SLN(waaga; xeishshu hornyo; xeishshu yanna)

Waagu uduunnichuha hanafote waagaati.

Xeishshu hornyo goofimarchu xeishshira uduunnichu hornyooti.

Xeishshu yanna xeishshu yanna ikke uduunnichu xeishshi giddo yannuwate kiiro gumulanno.

### Example

Beerote uduunnihu hanafote waagi 50,000 womaashshu bikki 7 dirra aleenni xea noosi. Hornyu xeishshu goofimarchira 3,500 womaashshu bikka ikka noosi.

=SLN(50000;3,500;84) = 553.57 womaashshu bikkaati. Yannannihu beerote uduunnichi aganu xeishshi 553.57womaashshi bikkaati.

## TBILLEQ

Calculates the annual return on a treasury bill. A treasury bill is purchased on the settlement date and sold at the full par value on the maturity date, that must fall within the same year. A discount is deducted from the purchase price.

### Syntax

TBILLEQ(hirote barra; Keeshshanno barra; Xeishsha)

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

xeishsha agarooshshu waagi hajajo aaninni xibbunni xeisha.

### Example

Hidhote barri: Badheessa 31 1999, keeshshanno barri: Ella 1 1999, xeishshu xibbunni: 9.14.

Womaashshu boonde fiixoomi aani qolo agarooshshu aananno garinni loosanno:

=TBILLEQ("1999-03-31";"1999-06-01"; 0.0914) 0.094151woy 9.4151 xibbunni qolanno.

## TBILLPRICE

womaashshu boonde waaga 100 womaashshi bikkinni shallaganno.

### Syntax

TBILLPRIC(hirote barra; Keeshshanno barra; Xeishsha)

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Xeishshu agarooshshu waagi hajajo aaninni xibbunni xeisha.

### Example

Hidhote barri: Badheessa 31 1999, keeshshanno barri: Ella 1 1999, xeishshu xibbunni 9.

Womaashshu boonde waagi aanino garinni loosaminoho:

=TBILLPRICE("1999-03-31";"1999-06-01"; 0.09) 98.45 qolanno.

## TBILLYIELD

womaashshu boonduwa guma shallaganno.

### Syntax

TBILLYIELD(hidhote barra; Keeshshanno barra; waaga)

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Waagu hornyohote agarooshshi 100 womaashshu boonde waagaati (hidhate waagaati).

### Example

Hidhote barri: Badheessa 31 1999, keeshshanno barri: Ella 1 1999, waagu 98.45 womaashshi bikkaati.

Womaashshu boonde gumi aanino garinni loosaminoho:

=TBILLYIELD("1999-03-31";"1999-06-01"; 98.45) 0.091417 woy 9.1417 xibbunni qolanno.

## YIELD

agarooshshu guma shallaganno.

### Syntax

YIELDE(hirote barra; Keeshshanno barra; Bikko; waaga; xibbu Hornya; kiiro ; kaima )

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Bikko qallote diru bikkooti.

Waagu hornyohote agarooshshi 100 womaashshu bikki waagaati (hidhate waagaati)

Hornyo 100 womaashshi bikko hornyo waagaati.

Kiiro dirunni qalloote baatooshshuwa kiirooti (1, 2 woy 4).

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Agarooshshu hiraminohu 1999-02-15; keeshshanno barri2007-11-15. Qallote bikko 5.75%. waagu 95.04287 womaashshi bikkaati Qallo bocu dirinni (dirunni 2). Barru qallote taashsho shallago horoonsiratenni (kaima 3) soorrantino keeshsho mageeshsha seeddanno?

=YIELD("1999-02-15"; "2007-11-15"; 0.0575 ;95.04287; 100; 2; 0) 0.065 woy 6.50 xibbu anga qolanno.

## YIELDDISC

qallo nookki xaadooshshi agarooshshiha diru guma shallaganno.

### Syntax

YIELDDISC(hirote barra; Keeshshanno barra; waaga; xibbu hornyo; kaima)

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Waagu hornyohote agarooshshi 100 womaashshu bikki waagaati (hidhate waagaati)

Hornyo 100 womaashshi bikko hornyo waagaati.

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Qallo nookki xaadooshshi hiraminohu 1999-02-15. keeshshanno barri 1999-03-01. Waagu 100nni 99.795. Womaashshi bikkaati xibbu hornyo 100 bikkaati. Kaimu 2. Gumu mageeshshaati?

=YIELDDISC("1999-02-15"; "1999-03-01"; 99.795; 100; 2) 0.052823 woy 5.2823 anga qolanno.

## YIELDMAT

agarooshshunniha diru guma, keeshshanno barri giddo baatantino qallo shallaganno.

### Syntax

YIELDMAT(hirote barra; Keeshshanno barra; Hajo; Guma; kaima )

Hidhote barra agarooshshe hidhini barraati.

Keeshshanno barra agarooshshu keeshshanno (ba"anno)barraati.

Hajo agarooshshu hajo barraati.

Bikko dirunnita shiimiidi qallo bikkaati.

Waagu hornyohote agarooshshi 100 womaashshu bikki waagaati (hidhate waagaati)

Xinta doorshubbate dirtonni dooraminoho nna diru hiittoonni shallagamannoro leellishanno.

Xinta | Shallaggo
0 or missing | US metede (NASD), 12 aganna mittu mittunku 30 barruwa afirino
1 | Agannate giddo barruwa halaalanya kiiro, dirrate giddo barruwa halaalanya kiiro
2 | Agannate giddo barruwa halaalanya kiiro, diru 360 barruwa afirino
3 | Agannate giddo barruwa halaalanya kiiro, diru 365 barruwa afirino
4 | Awurooppu metede, 12 aganna mittu mittunku 30 barruwa afirino

### Example

Agarooshshu hiraminohu 1999-03-15; keeshshanno barri 1999-11-03. Hajote barri 1998-11-08. Qalloote bikko 6.25%, waagu 100.0123 bikkaati. Kaima 0. Gumu mageeshsha gotti yaanno?

=YIELDMAT("1999-03-15"; "1999-11-03"; "1998-11-08"; 0.0625; 100.0123; 0) 0.060954 or 6.0954 anga qolanno.

Womaashshu assiishshubba badhera gafa mitto

Womaashshu assiishshubba albira gafa sase

Functions by Category